登录  免费注册
当前位置:首页 > 漏洞详细信息

anmi V1.1.0后台存在代码执行漏洞

 关注(0)  
CNVD-ID CNVD-2018-26809
公开日期 2019-01-20
危害级别 高 (AV:N/AC:H/Au:S/C:C/I:C/A:C)
影响产品 安米程序 安米程序 V1.1.0
漏洞描述 安米程序是一款专注于H5手机网站/app建设的程序。

anmi V1.1.0存在代码执行漏洞。攻击者可利用漏洞执行命令,获得服务器权限。
漏洞类型 通用型漏洞
参考链接
漏洞解决方案 厂商尚未提供漏洞修复方案,请关注厂商主页更新:
http://ianmi.com
厂商补丁 anmi v1.1.0存在代码执行漏洞
验证信息 已验证
报送时间 2018-12-06
收录时间 2018-12-28
更新时间 2019-01-10
漏洞附件 附件暂不公开
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论